/* -------------------------------------------------------------- 
  
   Boilerplate Print Styles
   * Version:   0.5 (2007-11-19)
	 
-------------------------------------------------------------- */

body { line-height: 1.5; font-family: Helvetica, Arial, Verdana, sans-serif; color: #000; background: none; font-size: 10pt; }
#header { display: none; }

h1,h2,h3,h4,h5,h6 { font-family: Helvetica, Arial, sans-serif; }
code { font: .9em Courier, monospace; } 

img { float: left; margin: 1.5em 1.5em 1.5em 0; }
a img { border: none; }
p img.top { margin-top: 0; }

hr { background: #ccc; color: #ccc; width: 100%; height: 2px; margin: 2em 0; padding: 0; border: none; }
blockquote { margin: 1.5em; padding: 1em; font-style: italic; font-size: .9em; }

.small  { font-size: .9em; }
.large  { font-size: 1.1em; }
.quiet  { color: #999; }
.hide   { display: none; }

a:link, a:visited { background: transparent; font-weight: 700; text-decoration: underline; }
a:link:after, a:visited:after { content: " (" attr(href) ") "; font-size: 90%; }


#overlay { 
    background: #fff; 
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    z-index: 1000 !important;
}
#fullscreenContainer {
    border: none;
    width: auto !important; height: auto !important;
    top:0 !important; left: 0 !important;
    z-index: 2000 !important;
}
#fullscreenImage {
    width: auto !important;
    height: auto !important;
}
#fullscreenCaption { padding-top: 2em; }
#fullscreenTools{ display: none; }
#fullscreenCloseButton { display: none; }
